version: 0.4.1-beta
files:
  - url: waterfall-0.4.1-beta-arm64.zip
    sha512: W2fWO5w8B/Gj9BY7JcNtY4DV9Q7Sb8jIOrVkonh8PhBmr4D2ksj14QBQSIt3auw3Tqf3zU13LYR2Xs1OHyg28g==
    size: 229014395
  - url: waterfall-0.4.1-beta-arm64.dmg
    sha512: bZTVaBVE5nuZosFL4zrlV0RvMfBncwovUIEJZF55aVhsfdJDlhnjuoGcKwIxEknrjsWT1OTlsbX0LpfBBttVjg==
    size: 237186276
  - url: waterfall-0.4.1-beta-x64.zip
    sha512: P6nrIJs2CnMu48KGNHgOJTfKNm73ZZNwviGksPribMh9QwK5RREQPmKrorEfe5RnyWz4EjstFfCvATFN9f01Jg==
    size: 245427211
  - url: waterfall-0.4.1-beta-x64.dmg
    sha512: abazUn80XNHWQqhh5DYvg79NlfaD4T8EuavQ3HFCEc+9gZBlam8EFVpmKq2KW9dMNCioOASnku5y3+gWaEuSwQ==
    size: 253509634
path: waterfall-0.4.1-beta-arm64.zip
sha512: W2fWO5w8B/Gj9BY7JcNtY4DV9Q7Sb8jIOrVkonh8PhBmr4D2ksj14QBQSIt3auw3Tqf3zU13LYR2Xs1OHyg28g==
releaseDate: '2024-08-20T14:13:23.661Z'
